@charset "UTF-8";
/* common
 ====================================================== */
/* Max-w
 ---------------------------------------- */
/* Min-w
 ---------------------------------------- */
/* only-w
 ---------------------------------------- */
/* IE hack
 ---------------------------------------- */
/* Foundation(reset/normalize/base...)

 ====================================================== */
/* Layout(header/main/sidebar/footer...)
 ====================================================== */
/* Object - Component(grid/button/form/media...)
 * 汎用的なパーツ
 ====================================================== */
/* Object - Project
 * 特定用途のためのパーツ
 ====================================================== */
/* キービジュアル（kv-common.css）
 ---------------------------------------- */
.p-hero-arer-bg-none {
	background: none; }
@media only screen and (max-width: 768px) {
	.c-lyt-bg-image__text-box.c-lyt-bg-image__text-box--right.c-lyt-bg-image__br-hide-maw-1280 {
		background:#eee;
	}
}
/* 共通
 ---------------------------------------- */
.tabs-d .tab-panel h2.hdg-b {
	margin: 0 0 32px; }
.tabs-d .tab-panel h3.hdg-c + .c-column-a {
	margin-top: 0; }
.tabs-d .tab-panel h4 {
	margin-bottom: 24px; }

@media screen and (max-width: 768px) {
	.tab-d .tabs-d > .tab-panel {
		padding: 26px 10px; } }
/* 価格表 */
.main-contents .section.diff-section-a .section-inner.cost-table {
	padding: 0 0 40px;
	max-width: 1280px; }
	@media screen and (max-width: 1280px) {
		.main-contents .section.diff-section-a .section-inner.cost-table {
			padding-top: 40px; } }
	@media screen and (max-width: 768px) {
		.main-contents .section.diff-section-a .section-inner.cost-table {
			padding-left: 16px;
			padding-right: 16px; } }
	.main-contents .section.diff-section-a .section-inner.cost-table table th {
		vertical-align: middle;
		background: #706f67;
		width: 20%;
		color: #fff; }
		@media screen and (max-width: 768px) {
			.main-contents .section.diff-section-a .section-inner.cost-table table th,
			.main-contents .section.diff-section-a .section-inner.cost-table table td {
				width:100%;
				display:block; } }

/* 省スペースレイアウト幅変更 */
.tab-d .lists {
	min-width: 201px;
	max-width: 201px; }
	@media screen and (max-width: 768px) {
		.tab-d .lists {
			min-width: inherit;
			max-width: inherit; } }

.tab-d .tab-list-d-wrapper {
	min-width: 200px; }
	@media screen and (max-width: 768px) {
		.tab-d .tab-list-d-wrapper {
			min-width: inherit; } }

/* IE対策（省スペースレイアウト（タイプD）使用） */
.lists + .tabs-d {
	-ms-flex: 1 1 0px; }

/* プラカードリンク */
.p-plate-a {
	margin-bottom: 32px; }
	.p-plate-a > li > a {
		display: block;
		text-decoration: none;
		border: 1px solid #b1b1ac;
		border-radius: 6px;
		padding: 1.5em 1em;
		background: #f2f2f2;
		}
		.p-plate-a > li > a > span {
			display: block; }
		.p-plate-a > li > a .title {
			position: relative;
			text-decoration: none;
			font-size: 1.85rem;
			padding-bottom: 1em;
			/* text-align: center; */
			font-weight: 600;
			}
			.p-plate-a > li > a .title::after {
				display: inline-block;
				width: 8px;
				height: 8px;
				margin: -4px 0 0 8px;
				vertical-align: middle;
				border-top: 2px solid #706f67;
				border-right: 2px solid #706f67;
				content: "";
				-webkit-transform: rotate(45deg);
				transform: rotate(45deg); }
			.p-plate-a > li > a .title:hover, .p-plate-a > li > a .title:active, .p-plate-a > li > a .title:focus {
				color: #57564f;
				text-decoration: underline; }
		.p-plate-a > li > a .text {
			font-size: 1.45rem; }

.p-plate-a.u-min-h-3line > li > a {
	min-height: 168px; }

/* テキスト末尾リンク */
.p-textEndLink {
	padding-left: 20px;
	display: inline-block;
	position: relative; }
	.p-textEndLink:before, .p-textEndLink:after {
		display: block;
		position: absolute;
		content: "";
		top: 50%;
		left: 0;
		width: 8px;
		height: 8px;
		border-top: 3px solid #a30b1a;
		border-right: 3px solid #a30b1a;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		margin-top: -4px; }
	.p-textEndLink:after {
		left: 7px; }

.p-list-link-r.list-link-a > li > a::before {
	display: none; }
.p-list-link-r.list-link-a > li > a::after {
	display: inline-block;
	content: "";
	border-top: 2px solid #a40e1c;
	border-right: 2px solid #a40e1c;
	margin: 0;
	vertical-align: middle;
	width: 8px;
	height: 8px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg); }

.p-btn-a-grey.btn-a {
	color: #000 !important;
	border: 1px solid #b1b1ac; }

.tbl-a th, .tbl-a td {
	padding: 10px 8px; }

/* 製品紹介 */
.p-lyt-idx-b.lyt-idx-b > * a {
	border: none;
	max-width: 140px; }
.p-lyt-idx-b.lyt-idx-b > li > div {
	display: block;
	border: 1px solid #c6c6c0; }
.p-lyt-idx-b.lyt-idx-b .visual img {
	width: 100%; }
.p-lyt-idx-b.lyt-idx-b .text-box {
	width: 49%; }
.p-lyt-idx-b.lyt-idx-b.diff-lyt-a .text-box.diff-type-a {
	padding: 8px 16px; }
.p-lyt-idx-b.lyt-idx-b .text-box::before {
	display: none; }
.p-lyt-idx-b.lyt-idx-b .text-box .desc .lyt-btn-b > li {
	margin: 0 auto 16px; }
.p-lyt-idx-b.lyt-idx-b .list-a li > span {
	display: inline-block;
	padding-bottom: 8px; }

@media only screen and (max-width: 480px) {
	.p-lyt-idx-b.lyt-idx-b .u-flex {
		flex-direction: column; }
		.p-lyt-idx-b.lyt-idx-b .u-flex .text-box {
			width: 100%; } }
@media only screen and (max-width: 767px) {
	.p-lyt-idx-b.lyt-idx-b .u-flex .visual {
		width: inherit;
		max-width: 320px;
		max-height: 320px; } }

@media screen and (max-width: 768px) {
	div[class*="p-productBack"] img {
		margin: 0 auto; } }
/* KVにテキストが入らない場合 */
@media screen and (max-width: 768px) {
	.p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__visual.p-kv-nonCredit {
		height: inherit;
		position: relative;
		margin-bottom: 32px; }

	.p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__visual.p-kv-nonCredit .p-lyt-bg-image-sp__img.p-lyt-bg-image__img-480 {
		display: block !important;
		width: 100%; } }

/*	アイコン
 ---------------------------------------- */
/* ダウンロード */
.p-diff-download::before {
	display: inline-block;
	content: "";
	position: static;
	margin: 0 15px -2px 0;
	border: 0;
	-webkit-transform: rotate(0);
	transform: rotate(0);
}
.p-diff-download::before {
	background-image: url(//www.fujitsu.com/imgv5/common/icon/sprite2.png);
	background-position: -25px -26px;
	width: 20px;
	height: 20px;
}

/*	背景
 ---------------------------------------- */
.main-contents .section.p-bg-impact01 {
	background-color: #ddd;
	background: radial-gradient(farthest-side circle at 50% 10%, #fff, #909090);
}

/*	概要
 ---------------------------------------- */
.p-tabTitle-subtext {
	color: #87867e;
	line-height: 1.5;
	display: inline-block;
	font-size: 2rem !important; }

/*	仕様・諸元
 ---------------------------------------- */
/* 仕様・諸元アイコン */
[class^="p-nrIcon_"]:after {
	display:inline-block;
	white-space: pre;
	font-size: 1.2rem;
	padding: 2px 4px 0 4px;
	border: 1px solid #b1b1ac;
	background: #c6c6c0;
}
.p-nrIcon_SAS:after { content:"SAS搭載時"; }
.p-nrIcon_nrSAS:after { content:"NL-SAS搭載時"; }
.p-nrIcon_SSD:after { content:"SSD搭載時"; }

 
/*	サポートサーバ/OS
 ---------------------------------------- */
/*	特長・機能
 ---------------------------------------- */
.p-featureList li {
	margin-bottom:24px;
}
.p-featureList li:last-child {
	margin-bottom:0;
}

/*	カタログ・資料・動画
 ---------------------------------------- */
/*	ダウンロード
 ---------------------------------------- */
/*	導入事例
 ---------------------------------------- */
.p-productCase {
	display: flex;
	margin-bottom: 34px; }
	.p-productCase .visual {
		margin-right: 40px;
		width: 46.666%;
		min-width: 180px;
		}
		.p-productCase .visual img {
			width: 100%;
			max-width: 305px;
			min-width: 200px;
			}
	.p-productCase .moreinfo {
		width: 100%; }
	.p-productCase .heading {
		margin-bottom: 16px;
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
		border-bottom: 1px solid #b1b1ac;
		}
	.p-productCase .heading .deta {
		min-width:24%;
	}
		.p-productCase .heading .title {
			color: #57564f;
			font-size: 2rem;
			line-height: 1.4;
			font-weight: 600;
			padding-bottom: 4px; }

@media screen and (max-width: 768px) {
	.p-productCase .heading {
		flex-direction: column;	} }

@media screen and (max-width: 480px) {
	.p-productCase {
		flex-direction: column; }
		.p-productCase:last-child {
			margin-bottom: 0; }
		.p-productCase .visual {
			width:100%;
			margin-right: 0;
			margin-bottom: 14px;
			text-align: center; }
			.p-productCase .visual img {
				max-width: 100%; }
		.p-productCase .heading {
			flex-direction: column;
			border: none; }
			.p-productCase .heading .title {
				font-size: 1.8rem; }
		.p-productCase .moreinfo .link {
			margin-top: 8px !important; } }

/*	リリース&トピックス
 ---------------------------------------- */
.p-topicsLink {
	text-decoration: none; }
	.p-topicsLink:hover {
		opacity: 0.6;
		transition: .1s; }
.p-topicItem {
	text-decoration:none;
}
.p-topicItem:hover {
	opacity:0.8;
	background:rgba(242,242,242,0.5);
	transition:0.2s;
}
.p-topicItem .title {
	display:block;
	font-size: 2rem;
	font-weight:600;
	line-height: 1.4;
	margin: 30px 0 14px;
	color: #57564f;
}

/*	その他
 ---------------------------------------- */
.p-hero-area.p-hero-area-af {
	background: linear-gradient(90deg, #C8C6C7 50%, #e7e7e7 50%); }

@media screen and (max-width: 768px) {
	.p-hero-area.p-hero-area-af {
		background: #e7e7e7; } }

/* 関連情報  */
.p-productsCategory_rcmd.lyt-idx-b>* a {
    border: none;
}



/* Object - Utility
 * 調整のためのパーツ
 ====================================================== */






